body { padding: 0; margin: 0; }
#unity-container { position: absolute; width: 100%; height: 100%; z-index: 1; }
#unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { width: 100%; height: 100% }
#unity-canvas { width: 100%; height: 100%; }
#loading-background-image { background: url('Img/splash-aranduland.png'); top: 0; width: 100%; height: 100%; position: absolute; background-position: center; background-color: white; background-repeat: no-repeat; background-size: 80%; z-index: -2; }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-footer { position: absolute; bottom: 0px; right:0px; }
.unity-mobile #unity-footer { display: none }
#unity-fullscreen-button {  width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center; filter: saturate(0); }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none; display:none; }
#notification-popup { z-index: 1000; width: 100%; height: 100%; margin: 0px; }


@font-face {
    font-family: 'Axiforma Regular';
    src: url('Fonte/axiforma-regular.otf');
  }

#custom-modalbox {
    text-align: center;
    vertical-align: middle;
    width: 60%;
    min-height: 300px;
    height: 40%;
    max-width: 780px;
    background: white;
    opacity: .9;
    border-radius: 25px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#subtitle-buildon {
    font-family: 'Axiforma Regular';
    color: black;
    margin-left: 5%;
    margin-right: 5%;
    font-size: 25px;
}

#custom-logo {
    vertical-align: top;
    width: 35%;
    max-width: 250px;
    margin: 5%;
}

#custom-loader {
    position: absolute;
    bottom: 3.5%;
    left: 30%;
    right: 30%;
    height: 15px;
    background: rgb(239, 239, 239);
    border-radius: 50px;
    box-shadow: 0px 0px 15px 0px rgb(48, 48, 48);
    padding: 2px;
}

#custom-loader .fill {
    width: 0%;
    height: 100%;
    background: #0565a5;
    border-radius: 50px;
}

#custom-loader .label {
    position: relative;
    top: -44px;
    font-size: 0;
    text-align: center;
    font-family: sans-serif, calibri;
    display: none;
}
